.article-info {
    border: none !important;
    display: flex;
    flex-direction: row;
}

.xgt-tab01 {
    border: none !important;
}

.article-content {
    width: 880px;
    margin-bottom: 50px;
    position: relative;
    margin-top: 5px;
    /*border: 1px solid #000;*/
}

.to-share {
    position: absolute;
    top: 0;
    left: -70px;
    width: 54px;
    height: 275px;
    border: 1px solid #e6e6e6;
    display: flex;
    flex-direction: column;
}

.to-share div {
    width: 100%;
    height: 55px;
    border-bottom: 1px solid #e6e6e6;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.share-weima {
    position: absolute;
    top: 40px;
    left: 50px;
    z-index: -1;
    width: 243px;
    padding-left: 5px;
    height: 249px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content:center;
    background: url('https://image.bao315.com/Public/Home/images/article/wenma-bg.png') no-repeat;
    background-position: center center;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}
.share-weima img{
    width: 80px;
    height:auto;
    margin-top: -30px;
}
.share-wenzhang {
    position: absolute;
    top: 200px;
    left: 50px;
    width: 171px;
    padding-left: 5px;
    height: 144px;
    text-align: center;
    background: url('https://image.bao315.com/Public/Home/images/article/wenzhang-bg.png') no-repeat;
    background-position: center center;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    z-index: -1;
}

.share-wenzhang img {
    width: 80px;
    height: auto;
    margin-top: 20px;
}

.share-last {
    border-bottom: none !important;
}

/*计算器*/
.cal_pop {
    width: 880px;
    background: #f9f9f9;
    border: 1px solid #EDEDED;
    position: relative;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.cal_pop_cont {
    width: 880px;
    padding: 10px 48px 34px 46px;
    text-align: center;
    position: relative;
    box-sizing: border-box;
}

.cal_p span {
    color: #f45237;
}

.cal_p {
    color: #666;
    font-size: 14px;
    line-height: 45px;
    white-space: nowrap;
}

.cal_pop_mid {
    color: #333;
    font-size: 16px;
    border-radius: 10px;
    line-height: 24px;
    float: right;
    display: inline-block;
    width: 249px;
    box-sizing: border-box;
}

.cal_title-box {
    width: 100%;
    margin-bottom: 15px;
    font-size: 26px;
    text-align: center;
}

.cal_pop_mid section {
    line-height: 30px;
    text-align: left;
    padding: 0 30px;
    position: relative;
}

.cal_pop_mid section, .cal_pop_mid section div {

}

.cal_pop_mid_span {
    vertical-align: middle;
    width: 50px;
    margin-right: 25px;
    font-size: 14px;
}

.cal_pop_mid section span:nth-child(2) {
    color: #F64A4A;
    font-size: 16px;
    min-width: 60px;
    text-align: center;
}

.cal_pop_mid section span:nth-child(3) {
    position: absolute;
    right: 10px;
    font-size: 14px;
}

.cal_pop_input_main {
    box-sizing: border-box;
    display: inline-block;
    float: left;
    width: 316px;
}

.cal_pop_btn {
    width: 140px;
    height: 146px;
    float: left;
    box-sizing: border-box;
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    /*overflow: hidden;*/
    position: absolute;
    left: 400px;
    top: 110px;
}

.cal_pop_btn_span {
    background: url('https://image.bao315.com/Public/Home/images/article/begin.png') no-repeat;
    background-size: 108px 254px;
    background-position: center;
    width: 108px;
    height: 254px;
    position: relative;
    z-index: 999;
    cursor: pointer;
}

.cal_pop_mid_div {
    border: 1px solid #e2e2e2;
    margin-top: 10px;
    padding: 12px 0;
    background: #fff;
    position: relative;
}

.cal_pop_btn_line_01 {
    position: absolute;
    width: 1px;
    height: 220px;
    left: 70px;
    bottom: -56px;
    z-index: 2;
}

.cal_pop_btn_line_02 {
    position: absolute;
    width: 1px;
    height: 520px;
    background: #e2e2e2;
    left: 142px;
    top: -50px;
    z-index: 2;
}

.cal_pop_input_col {
    line-height: 35px;
    margin: 12px 0;
    font-size: 14px;
    color: #3f3f3f;
}

.air {
    position: relative;
}

.air select {
    margin-right: 6px;
}

.air .m2 {
    position: absolute;
    top: 4px;
    right: -7px;
    width: 10px;
    height: 10px;
}

.cal_pop_input_col_ri select {
    width: 90px;
    padding-left: 10px;
    color: #666;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: #fff url(../images/article/icon-down-01.png) no-repeat;
    background-position: 88% 50%;
    background-size: 10px;
    line-height: 36px;
    float: left;
    font-size: 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-sizing: border-box;
    font-family: '寰蒋闆呴粦';
    border: 1px solid #ddd;
}

.air input {
    width: 124px !important;
    padding-left: 10px;
    color: #3f3f3f;
    line-height: 35px;
    border: 1px solid #ddd;
}

.cal_pop_input_col_ri input {
    width: 100%;
    padding-left: 10px;
    line-height: 36px;
    float: left;
    color: #666 !important;
    border: 1px solid #ddd;
}

.cal_pop_input_col_ri ::-webkit-input-placeholder {
    color: #999;
    font-family: '寰蒋闆呴粦';
}

.cal_pop_input_col_text {
    display: inline-block;
    width: 25%;
    float: left;
    box-sizing: border-box;
}

.cal_pop_input_col_ri {
    display: inline-block;
    width: 100%;
    float: left;
    box-sizing: border-box;
    overflow: hidden;
}

.cal_pop_input_col-info .spe {
    width: 124px;
}

.cal_pop_input_col-info .large-info {
    width: 186px !important;
    margin-right: 6px;
    background-position: 95% 50%;
}

.kitchen-info .kitchen {
    margin-right: 6px;
}

.kitchen-info .spe {
    margin-right: 0 !important;
    width: 124px;
}

.cal_pop_input_btn {
    font-size: 30px;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    padding: 45px 0;
    color: #000;
    border: 1px solid #ddd;
    box-shadow: 0 0 4px #f9f9f8;
    width: 17%;
    box-sizing: border-box;
    float: left;
    margin-top: 15px;
    height: 250px;
    text-align: center;
    vertical-align: middle;
}

.cal_title {
    font-size: 26px;
    color: #5c5c5c;
    line-height: 40px;
    font-weight: bold;
}

.cal_title-info {
    font-size: 16px;
    color: #5c5c5c;
    line-height: 40px;
    font-weight: bold;
}

.cal_title i {
    color: #f64b4b !important;
    font-weight: bold;
}

.cal_title-info span {
    padding: 0 10px;
    font-size: 24px;
    color: #f45237 !important;
    font-weight: bold;
}

/*文章详情*/
.article-content-info {
    margin-top: 40px;
}

.article-content-info h1 {
    font-size: 30px;
    font-weight: Bold;
    color: #333;
}

.article-content-info .page-view {
    display: flex;
    flex-direction: row;
    align-items: center;
    color: #999;
    height: 60px;
    border-bottom: 1px solid #f3f3f3;
    margin-bottom: 30px;

}

.article-content-info .page-view span {
    color: #999;
}

.article-content-info .guide-read {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 20px 20px;
    background: #f6f6f6;
}

.article-content-info .guide-read span {
    width: 2px;
    height: 60px;
    margin: 0 10px;
    background: #f3f3f3;
}

.article-content-info .guide-read div {
    line-height: 30px;
    font-size: 14px;
    color: #666;
}

.article-content-info .article-title {
    margin-top: 30px;
    line-height: 40px;
    font-size: 16px;
    color: #666;
    padding-bottom: 80px;
    border-bottom: 1px solid #f3f3f3;
}

.article-content-info .article-title p {
    margin: 20px 0;
}

.article-content-info .article-title .subtitle{
    font-weight: bold;
}

.article-content-info .read-more {
    margin-top: 20px;
    border-bottom: 1px solid #f3f3f3;
    padding-bottom: 43px;
}

.info-title {
    font-size: 22px;
    display: flex;
    flex-direction: row;
    align-items: center;
    color: #383838;
    margin: 48px 0;
}

.info-title span {
    width: 4px;
    height: 20px;
    background: #de000f;
    margin-right: 12px;
}

.article-content-info .read-more ul {
    display: flex;
    flex-direction: row;
    height: 30px;
    align-items: center;
    margin-left: 16px;
}

.article-content-info .read-more ul li {
    width: 33.3%;
    list-style: disc;
    height: 30px;
    color: #666;
}

.article-content-info .read-more ul li p {
    width: 90%;
    color: #666;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.article-content-info .read-more ul li:hover {
    color: #de0010;
    cursor: pointer;
}

.article-content-info .read-more ul li:hover p {
    color: #de0010;
}

.article-content-info .like {
    height: 198px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.article-content-info .like .like-info:hover {
    cursor: pointer;
}

.article-content-info .like .like-info {
    width: 134px;
    height: 70px;
    border-radius: 60px;
    display: flex;
    font-size: 16px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 1px solid #ddd;
}

.article-content-info .like .like-infos {
    width: 134px;
    height: 70px;
    background: -webkit-linear-gradient(left, #ff283b, #ff5e6a);
    background: -o-linear-gradient(left, #ff283b, #ff5e6a);
    background: -moz-linear-gradient(left, #ff283b, #ff5e6a);
    background: linear-gradient(to right, #ff283b, #ff5e6a);
    border-radius: 60px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-shadow: #FD5562 0 2px 10px 0;
    /* 边框阴影 */
}

.article-content-info .like .like-info p {
    margin-top: 5px;
    font-size: 16px;
    color: #999;
}

.article-content-info .like .like-infos p {
    margin-top: 5px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}

.article-content-info .about-title {
    line-height: 40px;
    color: #999;
    padding-left: 80px;
    position: relative;
}

.article-content-info .about-title span {
    padding: 0 10px;
    color: #999;
    border-radius: 4px;
    border: 1px solid #f3f3f3;
}

.article-content-info .about-title .first-span {
    border: none !important;
    position: absolute;
    left: 0;
    top: 2px;
    padding: 0 20px 0 0;
}

.article-content-info .about-title .first-span {
    border: none !important;
    position: absolute;
    left: 0;
}

.article-content-info .about-title span:hover {
    color: #666 !important;
    border: 1px solid #bbbbbb !important;
}

.article-content-info .about-title .first-span:hover {
    color: #999 !important;
    border: none !important;
}

.article-content-info .context {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 20px 0;
    border-bottom: 1px solid #f3f3f3;
    padding-bottom: 30px;
}

.article-content-info .context a {
    width: 50%;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #666;
}

.article-content-info .context a:hover {
    color: #de0010;
}

.article-content-info .context a:hover span {
    color: #de0010;
}

/*相关装修攻略*/
.decorate-strategy {
    clear: both;
    overflow: hidden;
    margin-bottom: 42px;
}

.decorate-strategy .tell-us {
    color: #666;
    line-height: 30px;
    margin-bottom: 20px;
}

.decorate-strategy .advertising-img {
    width: 100%;
    height: auto;
}

.decorate-strategy .decorate-content {
    width: 100%;
    clear: both;
    overflow: hidden;
    margin-top: -15px;
    margin-bottom: 6px;
}

.decorate-content-info {
    width: 50%;
    padding: 5px 0;
    height: 124px;
    float: left;
    margin: 10px 0;
    color: #666;
    display: flex;
    flex-direction: row;
}

.decorate-content-info .info-imgs {
    width: 180px;
    height: 124px;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.decorate-content-info .info-imgs img {
    width: 100%;
    height: auto;
}

.decorate-content-title {
    margin-left: 24px;
    width: 220px;
}

.decorate-content-info:hover .info-imgs img {
    transition: 1s; /*2倍*/
    transform: scale(1.2);
}

.decorate-content-title p {
    font-size: 16px;
    margin: 12px 0;
    width: 90%;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.decorate-content-title span {
    font-size: 14px;
    width: 90%;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #999 !important;
    margin-bottom: 20px;
}

.decorate-content-info:hover .decorate-content-title p {
    color: #de0010;
}

.result-img .result-content {
    width: 100%;
    clear: both;
    overflow: hidden;
    margin-bottom: 10px;
}

.result-img .result-content .result-content-info {
    width: 30%;
    float: left;
    margin-bottom: 30px;
    margin-right: 3.3%;
}

.result-img .result-content .result-content-info .result-img-box {
    width: 100%;
    height: 150px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.result-img .result-content .result-content-info .result-img-box img {
    width: 100%;
    height: auto;
}

.result-img .result-content .result-content-info .result-img-title {
    position: relative;
    width: 100%;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
    color: #666;
    border-bottom: 1px solid #e6e6e6;
}

.result-img .result-content .result-content-info .result-img-title:after {
    content: '';
    position: absolute;
    width: 15%;
    height: 1px !important;
    background: #999;
    left: 0;
    bottom: 0;
    transition: all .4s ease;
}

.result-content-info:hover .result-img-title::after {
    width: 100% !important;
}

.result-content-info * {
    transition: all 0.4s ease !important;
}

.result-img .result-content .result-content-info .result-img-title p {
    width: 80%;
    margin: 0 !important;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.result-img .result-content .result-content-info .result-img-title span {
    background: url("../images/article/go-on.png") no-repeat;
    position: absolute;
    right: 0;
    top: 0;
    width: 10px;
    height: 100%;
    margin: 0;
    background-position: 98% 50%;
}

.hot-lab {
    width: 100%;
}

.hot-lab .hot-content {
    width: 100%;
    border: 1px solid #e6e6e6;
    clear: both;
    overflow: hidden;
    border-radius: 5px;
    padding: 20px 0;
}

.hot-lab .hot-content span {
    float: left;
    margin: 5px 2px;
    padding: 0 12px;
    font-size: 14px;
    color: #666;
    position: relative;
}

.hot-lab .hot-content span:after {
    content: '';
    width: 2px;
    height: 20px;
    background: #e6e6e6;
    position: absolute;
    top: 5px;
    right: 0;
}

.hot-lab .hot-content span:hover {
    color: #de0010;

}

/*右边*/
.article-Advertisement {
    position: relative;
    margin-top: 5px;
    width: 272px;
    margin-left: 26px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.Design-info {
    width: 273px;
    border: 1px solid #e6e6e6;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 5px;
    overflow: hidden;
}

.Design-info .free-img-box {
    width: 273px;
    height: 126px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.Design-info .free-img-box img {
    width: 100%;
    height: auto;
}

.apply_form {
    text-align: center;
}

.apply_form .apply_form_p {
    line-height: 50px;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    color: #888;
}

.apply_form .apply_form_p span {
    display: inline-block;
    width: 25px;
    height: 25px;
    text-align: center;
    background: #de0010;
    margin: 0 2px;
    color: #f0edf1;
    border-radius: 5px;
    font-weight: bold;
}

.apply_form input, #selectType {
    border-radius: 5px;
    height: 38px;
    line-height: 38px;
    padding-left: 10px;
    margin: 8px auto;
    border: 1px solid #e6e6e6;
    color: #888;
}

.dcPageR_checkbox {
    width: 90%;
    margin-left: 5%;
    height: 25px;
    line-height: 25px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 13px;
}

.dcPageR_checkbox #dtcheckbox[type="checkbox"] {
    width: 13px;
    height: 13px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    line-height: 18px;
    position: relative;
}

.dcPageR_checkbox #dtcheckbox[type="checkbox"]::before {
    content: "";
    position: absolute;
    top: -2px;
    left: -2px;
    background: #b3b3b3;
    width: 15px;
    height: 15px;
    border-radius: 10px;
    border: 1px solid #d9d9d9
}

.dcPageR_checkbox #dtcheckbox[type="checkbox"]:checked::before {
    content: "\2713";
    background-color: #b3b3b3;
    position: absolute;
    border-radius: 10px;
    top: -2px;
    left: -2px;
    width: 15px;
    height: 15px;
    border: 1px solid #b3b3b3;
    color: #fff;
    font-size: 15px;
}

.dcPageR_checkbox span {
    margin: 0 !important;
}

.formDt form input[type="button"] {
    outline: none;
    border: 0;
    height: 44px;
    line-height: 44px;
    color: #fff;
    background-color: #de0010;
    cursor: pointer;
    font-size: 18px;
}

.article-Advertisement .des-apply .quota span {
    margin-right: 5px !important;
}

.article-Advertisement .quota span:nth-child(2) {
    margin-right: 5px !important;
    margin-left: 0 !important;
}

.newest-article {
    margin-top: 30px;
    width: 272px;
    border: 1px solid #e6e6e6;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 5px;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.newest-article .newest-article-header {
    width: 100%;
    margin: 0 auto;
    padding: 36px 0;
    border-bottom: 1px solid #EDEDED;
}

.newest-article .newest-article-header p {
    font-size: 22px;
    width: 80%;
    margin-left: 28px;
    color: #666;
    padding-bottom: 12px;
    margin-bottom: 13px;
    border-bottom: 1px solid #EDEDED;
}

.newest-article .newest-article-header span {
    display: block;
    width: 80%;
    margin-left: 28px;
    color: #666;
    margin-bottom: -10px;
    margin-top: 12px;
    font-size: 14px;
}

.newest-article-list {
    width: 216px;
    margin: 20px 26px 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/*.newest-article-list a{*/
    /*display: block;*/
/*}*/
.newest-article-list li {
    line-height: 45px;
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 45px;
    border-bottom: 1px solid #e6e6e6;
}

.newest-article-list li span {
    width: 16px;
    height: 16px;
    border-radius: 2px;
    line-height: 20px;
    margin-right: 10px;
    text-align: center;
}

.newest-article-list a:hover li p{
    color: #de0010;
}

.newest-article-list li .first-trimeste {
    color: #fff;
    background-color: #de0010;
    font-size: 12px;
    line-height: 16px;
}

.newest-article-list li p {
    width: 90%;
    height: 100%;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    color: #666;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.newest-learn-more {
    width: 90%;
    margin: 20px auto;
    color: #999;
    line-height: 30px;
    text-align: right;
    padding-right: 30px;
    background: url("../images/article/more-2.png") no-repeat;
    -webkit-background-size: 6px 11px;
    background-size: 6px 11px;
    background-position: 93% 50%;
}

.newest-article-bigImg {
    width: 100%;
}

.newest-article-bigImg div {
    width: 216px;
    height: 153px;
    margin: 30px auto 10px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.newest-article-bigImg div img {
    width: 100%;
    height: auto;
}

.newest-article-bigImg p {
    width: 80%;
    margin: 0 auto;
    line-height: 50px;
    height: 50px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    color: #666;
    -webkit-box-orient: vertical;
    overflow: hidden;
    border-bottom: 1px solid #e6e6e6;
}

.newest-article-imgList {
    display: flex;
    flex-direction: row;
    width: 80%;
    margin: 20px auto;
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 20px;

}

.article-Advertisement .decoration-case {
    padding: 0 !important;
    background-color: #fff !important;
}

.article-Advertisement .decoration-case ul {
    padding: 0 27px !important;
}

.newest-article-imgList div {
    flex: 122px;
    width: 84px;
    height: 60px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-right: 14px;
    overflow: hidden;
}

.newest-article-imgList div img {
    width: 100%;
    height: auto;
}

.newest-article-imgList p {
    width: 169px;
    line-height: 30px;
    height: 60px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 14px;
    color: #666;
}

.newest-article-imgList:hover .first-p {
    color: #de0010 !important;
}

.newest-article-imgList:hover img {
    transition: 1s; /*2倍*/
    transform: scale(1.2);
}

.newest-article-bigImg:hover .first-p {
    color: #de0010 !important;
}

.newest-article-bigImg:hover img {
    transition: 1s; /*2倍*/
    transform: scale(1.2);
}

.newest-company-list {
    width: 90%;
    margin: 20px auto 20px;
}

.newest-company-list li {
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #e6e6e6;

}

.newest-company-list li span {
    width: 20px;
    height: 20px;
    border-radius: 5px;
    line-height: 20px;
    margin-right: 10px;
    text-align: center;
}

.newest-company-list li .first-trimeste {
    width: 20px;
    height: 20px;
    color: #fff;
    background-color: #de0010;
}

.newest-company-list li div {
    width: 60%;
    height: 40px;
    display: -webkit-box;
    margin-right: 20px;
    line-height: 40px;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.newest-company-list li p {
    color: #de0010;
}

.newest-company-list .newest-company-first .first-trimeste {
    width: 25px;
    text-align: center;
    height: 20px;
    line-height: 20px;
    border-radius: 5px;
    color: #fff;
    background-color: #de0010;
}

.newest-company-list .newest-company-first .newest-company-name {
    display: flex;
    flex-direction: row;
    margin-bottom: 20px;
}

.newest-company-list .newest-company-first .newest-company-name .newest-company-names {
    width: 90%;
    height: 50px;
    line-height: 25px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.newest-company-list .newest-company-first
.newest-company-img {
    width: 216px;
    height: 91px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.newest-company-list .newest-company-first
.newest-company-img img {
    width: 100%;
    height: auto;
}

.newest-company-credit {
    display: flex;
    width: 95%;
    margin: 0 auto;
    flex-direction: row;
    line-height: 60px;
    height: 60px;
    align-items: center;
    border-bottom: 1px solid #e6e6e6;;

}

.newest-company-credit p {
    width: 50%;
    text-align: left;
}

.newest-company-credit .public-praise {
    text-align: right;
    color: #666;
}

.newest-company-credit .public-praise span {
    color: #de0010;
    margin: 0;
}

.newest-article-video {
    margin: 0 auto;
    padding-left: 27px;
    padding-right: 27px;
    padding-top: 39px;
}

.newest-article-videos {
    display: flex;
    flex-direction: row;
    margin-bottom: 15px;
    padding-bottom: 16px;
    border-bottom: 1px solid #F3F3F3;
}

.newest-article-videos .video-img-box {
    width: 108px;
    height: 70px;
    margin-right: 10px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.newest-article-videos .video-img-box img {
    display: block;
    width: 100%;
    height: 100%;
}

.newest-article-videos:hover img {
    transition: 1s; /*2倍*/
    transform: scale(1.2);
}

.newest-article-videos .newest-video {
    flex: 120px;
}

.newest-article-videos .newest-video p {
    width: 98px;
    line-height: 20px;
    height: 40px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #666;
}

.newest-article-videos .newest-video span {
    color: #999;
    padding-left: 20px;
    background: url("../images/article/paly.png") no-repeat;
    -webkit-background-size: 12px 12px;
    background-size: 12px 12px;
    background-position: 0 49%;
}

.scroll-Design {
    position: absolute;
    top: 2rem;
    z-index: 999;
    background: #FFf;
}

.to-share-top {
    position: absolute;
    top: 2rem;
    background: #FFf;
    z-index:999;
}

/* 表单 */
.des-apply .verify-wrap{
    margin-top: 15px;
}
.des-apply .verify-wrap span{
    border-bottom: 0;
    margin-right: 0;
}
.des-apply .agreement-box{
    width: 237px;
    margin: 0 auto 15px !important;
}
.des-apply .agreement-box  .item:first-of-type{
    margin-bottom: 0;
}
.des-apply .agreement-box .item span {
    margin-right: 0;
}